Subject: EnBW Default, Preliminary Analysis by Local Counsel
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 21 Feb 2000 13:54:00 -0800 (PST)

Enclosed please find attached the analysis provided by P_nder regarding the 
underlying issues in the EnBW default which we have discussed in connection 
with the letter sent out February 18, 2000.

This memo serves to identify the facts we need to establish more thoroughly, 
as well as a preliminary overview of our causes of action and the likelihood 
of prevailing.

Over the next two weeks we will be preparing a more detailed analysis.

Regards,
Michael